### Virtual Method

# Fwupd Codec add_variant

#### Declaration [src]

    void
    add_variant (
      FwupdCodec* self,
      GVariantBuilder* builder,
      FwupdCodecFlags flags
    )

#### Description

No description available.

#### Parameters

`builder` | `GVariantBuilder`
| No description available.
| The data is owned by the caller of the function.
`flags` | `FwupdCodecFlags`
| No description available.